varnish 4.0.3-1 source package in Ubuntu

Changelog

varnish (4.0.3-1) unstable; urgency=medium

  * Imported upstream release 4.0.3
  * [84d7292] Provide virtual packages for varnish ABI versions
  * [5c6fca3] Remove -w from example in /etc/default/varnish (Closes: #774963)

 -- Stig Sandbeck Mathisen <email address hidden>  Mon, 23 Feb 2015 13:23:54 +0100

Upload details

Uploaded by:
Varnish Package Maintainers on 2015-05-01
Uploaded to:
Sid
Original maintainer:
Varnish Package Maintainers
Architectures:
any all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
varnish_4.0.3-1.dsc 2.4 KiB fd8994f0c8a720ff543221d500f09dd789484ba0714e86e1b8695046b6ce9461
varnish_4.0.3.orig.tar.gz 1.8 MiB 94b9a174097f47db2286acd2c35f235e49a2b7a9ddfdbd6eb7aa4da9ae8f8206
varnish_4.0.3-1.debian.tar.xz 21.6 KiB d6b52a94763a8b327e13613641f9258eb3c6ca9b7d27963c2c0a9911a31eb582

Available diffs

No changes file available.

Binary packages built by this source

libvarnishapi-dev: No summary available for libvarnishapi-dev in ubuntu wily.

No description available for libvarnishapi-dev in ubuntu wily.

libvarnishapi-dev-dbgsym: No summary available for libvarnishapi-dev-dbgsym in ubuntu wily.

No description available for libvarnishapi-dev-dbgsym in ubuntu wily.

libvarnishapi1: No summary available for libvarnishapi1 in ubuntu wily.

No description available for libvarnishapi1 in ubuntu wily.

libvarnishapi1-dbgsym: debug symbols for package libvarnishapi1

 Shared libraries for the Varnish HTTP accelerator.

varnish: No summary available for varnish in ubuntu wily.

No description available for varnish in ubuntu wily.

varnish-dbg: No summary available for varnish-dbg in ubuntu wily.

No description available for varnish-dbg in ubuntu wily.

varnish-dbgsym: No summary available for varnish-dbgsym in ubuntu wily.

No description available for varnish-dbgsym in ubuntu wily.

varnish-doc: No summary available for varnish-doc in ubuntu wily.

No description available for varnish-doc in ubuntu wily.